/******************** dc_search_sub style ********************/
/* main-visual */
#main {
    z-index: 11;
    margin-top: 80px;
  }
  .main-visual_wrap {
    width: 100%;
    height: 482px;
    overflow: hidden;
    position: relative;
  }
  .main-visual {
    width: 100%;
    height: 100%;
    background: url("/new/img/board/images/img/sub-visual-03.jpg") no-repeat center;
    background-size: cover;
    text-align: center;
    position: relative;
    overflow: hidden;
    transform: scale(1.15);
    animation: background-sizeDown 0.7s ease-in-out 0.5s 1 forwards;
  }
  @keyframes background-sizeDown {
    0% {
    }
    100% {
      transform: scale(1);
      /* background-attachment: fixed; */
    }
  }
  #main .center-box1 {
      top: 40% !important;
  }
  .main-visual .txts {
    z-index: 1;
  }

 .visual-search {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 3rem;
}
 .visual-search-bar {
    position: relative;
    padding-right: 30px;
    width: 500px;
    height: 40px;
}
  .visual-search-bar button {
    background: url(../img/btn/search.png) no-repeat center;
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    height: 40px;
  }
  .visual-search-bar input {
    color: #333;
    border-bottom: 1px solid #777777;
    

    padding: 0 10px;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 15px;
    background: transparent;
    border: none;
    border-bottom: 1px solid #fff;
  }
  .visual-search-bar 
  #main .txts h3 {
    opacity: 0.4;
    font-size: 18px;
    font-weight: 400;
    color: #fff;
  }
  
/* contents */
#contents {
  position: relative;
  background: #f2f3f7;
}
#contents .container {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5rem 0;
}
#contents .content_wrap {
  background: #fff;
  padding: 0 8.547%;
  width: 100%;
}

#contents .content_wrap .contents_tit {
  text-align: center;
  padding: 4rem 0 3rem;
  border-bottom: 2px solid #ccc;
}
#contents .share {
  justify-content: flex-end;
  padding: 0.8rem 0 3rem;
}
#contents .share > .col {
  margin-left: 0.6rem;
}

#contents .content_wrap .in_txt {
  padding: 1rem 0 3rem 0;
  border-bottom: 2px solid #ccc;
 
}


/* slick slider */

.slider-1 button.slick-prev {
  position: absolute;
  top: 40%;
  left: -66px;
  transform: translateY(-50%);
  width: 30px;
  height: 40px;
  font: normal normal normal 29px/1 FontAwesome;
  text-indent: -9999px;
  z-index:20;
  background: transparent;
}
.slider-1 button.slick-next {
  position: absolute;
  top: 40%;
  right: -66px;
  transform: translateY(-50%);
  width: 30px;
  height: 40px;
  font: normal normal normal 29px/1 FontAwesome;
  text-indent: -9999px;
  background: transparent;
}
.slider-1 .slick-prev::before {
  content: "\f053";
  color: #662c91;
  text-indent: 0;
  position: absolute;
  left: 5px;
  top: 6px;
}
.slider-1 .slick-next::before {
  content: "\f054";
  color: #662c91;
  text-indent: 0;
  position: absolute;
  left: 8px;
  top: 6px;
}
.btnarea {
    margin: 2rem 0;
} 
.prev_post,
.list,
.next_post {
  background-color: #662c91;
  color: #fff;
}
.bt2 a {
  background-color: #252451;
}
.button.bt2,
.button.bt3 {
  margin-left: 1rem;
}
#contents .mb {
  padding-top: 0;
}

          
       
/* media query */
@media (max-width: 1024px){
  .profile .co60 {
    justify-content: center;
  }
  #contents {
    background: #fff;
  }
}
@media (max-width: 768px){
    #main .txts h2 {
        font-size: 28px;
      }
      #tabbar > .title > h3 {
        height: 45px;
        width: 50%;
      }
    .paging .first,
    .paging .last,
    .paging .prev,
    .paging .next{
      margin-top: 8px;
    }
    .paging .first,
    .paging .prev {
      margin-right: 10px;
    }
    .paging .last,
    .paging .next{
      margin-left: 10px;
    }
    .paging a {
      width: 30px;
      height: 30px;
      line-height: 30px;
  }
  .slider-1 button.slick-prev {
    top: 32%;
    left: 0;
  }
  .slider-1 button.slick-next {
    top: 32%;
    right: 0;
  }
  #contents .container {
    padding: 0;
  }
  #contents .mb {
    padding: 2rem 0;
  }
}
@media (max-width: 720px) {
  .main-visual {
    background: url("/new/img/board/images/img/sub-visual-05.jpg") no-repeat 60% center;
  }
  #contents .content_wrap {
    padding: 30px 20px;
  }
  .contentbox .source {
    display: none;
  }
  .slider-1 button.slick-prev {
    left: 0;
    top: 24%;
  }
  .slider-1 button.slick-next {
    right: 0;
    top: 24%;
  }
  .slider-1 .slick-prev::before {
    left: 0;
  }
  .slider-1 .slick-next::before {
    right: 0;
  }
  .btn_m1,
  .btn_m2 {
    width: 50px;
    text-indent: -999em;
    font-size: 0;
  }
  .button.bt2 {
    width: 120px;
  }
  .btn_m1 a::after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 15px;
    width: 12px;
    height: 24px;
    background: url("/new/img/board/images/btn/paging2_prev.png") no-repeat center;
  }
  .btn_m2 a::after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 15px;
    width: 12px;
    height: 24px;
    background: url("/new/img/board/images/btn/paging2_next.png") no-repeat center;
  }
  
}
@media (max-width: 605px){
    #tabbar .col_box .txt {
        padding: 1rem 1rem 2rem;
    }
    .visual-search-bar {
        width: 300px;
    }
}
@media (max-width: 350px) {
  .paging a {
    margin-left: 0;
  }
  .slider-1 button.slick-prev {
    top: 20%;
  }
  .slider-1 button.slick-next {
    top: 20%;
  }
}